body  {
	scrollbar-arrow-color:		black;
	scrollbar-face-color:		darkseagreen;
	scrollbar-shadow-color: 	darkturquoise;
	scrollbar-highlight-color: 	turquoise;
	scrollbar-color: 			green;
	scrollbar-track-color: 		lightgreen;
}

a
{ 
text-decoration: none;
}

button
{ 
width: 70px;
}

button.widebut
{ 
width: 120px;
}

.home
{ 
position: absolute;
width: 70px;
height: 55px;
left: 10px;
font-size: 12px;
}

.title
{ position: absolute;
height: 20px;
left: 2px;
width: 70px;
z-index: 10;
layer-background-color: lightgreen;
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
}

.submenu
{ 
position: absolute;
height: 20px;
left: 75px;
width: 70px;
z-index: 10;
layer-background-color: palegreen;
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
visibility: hidden;
}

.subsub
{ 
position: absolute;
height: 20px;
left: 147px;
width: 70px;
z-index: 10;
layer-background-color: yellow;
font-family: verdana, helvetica, sans-serif;
font-weight: bold;
font-size: 12px;
visibility: hidden;
}

INPUT   {
	font-size: 8pt;
}

INPUT.opinp   {
	font-size: 120%;
	background-color:lawngreen;
}

TH 		{
	font-weight: bold; 
	font-size: 8pt; 
	background: silver
}

TD 		{
	font-size: 7pt;
}

TR 		{
	font-size: 7pt;
}

#TH 	{
	font-weight: bold; 
	text-transform: uppercase; 
	background: powderblue; 
	font-size: 8pt;
}

#TH1 	{
	font-weight: bold; 
	font-family: Arial Narrow, Arial;
	text-transform: uppercase; 
	background: powderblue; 
	font-size: 8pt;

}

#TABLE 	{
	font-family: Arial Narrow, Arial;
	background: whitesmoke; 
}

#head 	{
	font-weight: bold; 
	font-size: 20pt;
}

#titl 	{
	font-weight: bold; 
	font-size: 12pt;
}

#titu	{
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 12pt;
}

#tit1 	{
	font-weight: bold; 
	font-size: 8pt;
}

#tit2 	{
	font-weight: bold; 
	font-size: 8pt;
}

#lgn	{
	font-weight: bold; 
	font-size: 14pt;
}

#m 		{
	font-size: 8pt;
}

#smlp 	{
	font-size: 6pt;
}

#body 	{
	font-size: 7pt;
}

#t1     {
	font-size: 7pt;
}

#t2     {
	font-weight: bold; 
	font-size: 8pt;
}

#t3     {
	font-weight: bold; 
	font-size: 8pt;
}

#l1 	{
	background: whitesmoke; 
	font-size: 8pt;
}

#l2 	{
	background: lightgrey; 
	font-size: 8pt;
}

#tp_1 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_2 	{
	background: silver; 
	font: 12pt bold;
}

#tp_3 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_4 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_5 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_6 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_7 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_8 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_9 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_a 	{
	background: lightgrey; 
	font-size: 12pt;
}

#tp_b 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_c 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_d 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_e 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_f 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_g 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_h 	{
	background: powderblue; 
	font-size: 8pt;
}

#tp_i 	{
	background: silver; 
	font: 12pt bold;
}

#br_1	{
	font-size: 8pt; 
	background: whitesmoke; 
	border-color: lightgreen; 
	border-style: groove; 
	position: absolute; 
	left: 5pt;
}

#br_2	{
	word-wrap: break-word; 
	font-family: Arial Narrow, Arial;
	text-transform: uppercase; 
	font-weight: bold; 
	font-size: 8pt; 
	background: lightgrey; 
	border-color: lightgreen; 
	border-style: groove; 
	position: absolute; 
	left: 40pt;
}

#br_3	{
	word-wrap: break-word; 
	font-family: Arial Narrow, Arial;
	text-transform: uppercase; 
	font-size: 7pt; 
	background: lightgrey; 
	border-color: lightgreen; 
	border-style: groove; 
	position: absolute; 
	left: 135pt;
}

#br_4	{
	word-wrap: break-word; 
	font-family: Arial Narrow, Arial;
	text-transform: uppercase; 
	font-size: 7pt; 
	background: lightgrey; 
	border-color: lightgreen; 
	border-style: groove; 
	position: absolute; 
	left: 260pt;
}

#l1 {
	background: whitesmoke; 
	font-size: 8pt;
}

#l2 {
	background: lightgrey; 
	font-size: 8pt;
}

#type1 {
	background: powderblue; 
	font-size: 8pt;
}

#type2 {
	background: silver; 
	font: 12pt bold;
}

#type3 {
	background: powderblue; 
	font-size: 8pt;
}

#type4 {
	background: powderblue; 
	font-size: 8pt;
}

#type5 {
	background: powderblue; 
	font-size: 8pt;
}

#type6 {
	background: powderblue; 
	font-size: 8pt;
}

#type7 {
	background: powderblue; 
	font-size: 8pt;
}

#type8 {
	background: powderblue; 
	font-size: 8pt;
}

#type9 {
	background: powderblue; 
	font-size: 8pt;
}

#typea {
	background: lightgrey; 
	font-size: 12pt;
}

#typeb {
	background: powderblue; 
	font-size: 8pt;
}

#typec {
	background: powderblue; 
	font-size: 8pt;
}

#typed {
	background: powderblue; 
	font-size: 8pt;
}

#typee {
	background: powderblue; 
	font-size: 8pt;
}

#typef {
	background: powderblue; 
	font-size: 8pt;
}

#typeg {
	background: powderblue; 
	font-size: 8pt;
}

#typeh {
	background: powderblue; 
	font-size: 8pt;
}

#typei {
	background: silver; 
	font: 12pt bold;
}
#sal1 {
	background: #FF4040; 
	font-weight: bold; 
	font-size: 12pt;
}
#sal2 {
	background: #80FF80; 
	font-weight: bold; 
	font-size: 12pt;
}
#sal3 {
	background: #8080FF; 
	font-weight: bold; 
	font-size: 12pt;
}
#sal4 {
	background: #FF80FF; 
	font-weight: bold; 
	font-size: 12pt;
}
#sal1b {
	background: #FF4040; 
	font-size: 12pt;
}
#sal2b {
	background: #80FF80; 
	font-size: 12pt;
}
#sal3b {
	background: #8080FF; 
	font-size: 12pt;
}
#sal4b {
	background: #FF80FF; 
	font-size: 12pt;
}
#titQ {
	background: #7CA9BC; 
	font-weight: bold; 
	font-size: 12pt;
}
#titQ1 {
	background: #FF4040; 
	font-weight: bold; 
	font-size: 12pt;
}
#titQ2 {
	background: #80FF80; 
	font-weight: bold; 
	font-size: 12pt;
}
#titQ3 {
	background: #8080FF; 
	font-weight: bold; 
	font-size: 12pt;
}
#titQ4 {
	background: #FF80FF; 
	font-weight: bold; 
	font-size: 12pt;
}

